package com.lukouguoji.aerologic.page.transport

import android.view.View
import com.lukouguoji.aerologic.databinding.ItemGoodsTransportBinding
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.GoodsTransportBean

class GoodsTransportViewHolder(view: View) :
    BaseViewHolder<GoodsTransportBean, ItemGoodsTransportBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        val itemBean = getItemBean(item)!!
        binding.bean = itemBean

        notifyItemClick(position, binding.ivIcon)
    }

}